

/*   遺言   */
.Reg2 a{
    display : block ;
    width : 120px ;
    height : 40px ;
    padding : 0px  0px ;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px; 
	margin-bottom: 10px; 
    text-align : left ;
    background-repeat : no-repeat ;
    background-position : top center ;

    background-image : url(../img/muryougou.gif) ;
}

/* マウスオーバー時 */
.Reg2 a:hover,.Reg2 a:active{

    background-image : url(../img/muryougou_on.gif) ;
}

/*  見出し　11   */
p.Reg11 a{
    display : block ;
    width : 240px ;
    height : 25px ;
    text-align : left ;
    background:url(../img/top/midashi_x.jpg) no-repeat left top;
    text-decoration: none; /*下線はずし*/
        font-size:150%;
        color:#253D8F;
        font-weight:900;
        text-align : center ;
        padding: 20px 0px 0px 0px;
	margin:0px 0 0px 0;
}
/* マウスオーバー時 */
p.Reg11 a:hover,p.Reg11 a:active{
    color: #FC007D;
    background-image : url(../img/top/midashi_x_on.jpg) ;
}


/*  見出し　11-21   */
p.Reg11-21 a{
    display : block ;
    width : 240px ;
    height : 110px ;
    text-align : left ;
    background:url(../img/top/midashi-101.jpg) no-repeat left top;
    text-decoration: none; /*下線はずし*/
        font-size:150%;
        color:#253D8F;
        font-weight:900;
        text-align : center ;
        padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}
/*  見出し　11-22   */
p.Reg11-22 a{
    display : block ;
    width : 240px ;
    height : 110px ;
    text-align : left ;
    background:url(../img/top/midashi-102.jpg) no-repeat left top;
    text-decoration: none; /*下線はずし*/
        font-size:150%;
        color:#253D8F;
        font-weight:900;
        text-align : center ;
        padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}
/*  見出し　11-23   */
p.Reg11-23 a{
    display : block ;
    width : 240px ;
    height : 110px ;
    text-align : left ;
    background:url(../img/top/midashi-103.jpg) no-repeat left top;
    text-decoration: none; /*下線はずし*/
        font-size:150%;
        color:#253D8F;
        font-weight:900;
        text-align : center ;
        padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}




/* ====================================
   見出し の定義
==================================== */

.midasi {
	width:240px;	

	margin:0 0 0 0px;

	float: left;
}


#cont .midasi-x{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
#cont .midasi-x p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;
}


#cont .midasip {
	margin:0px 0px 0px 0px;
        padding:10px 15px 0px 15px;
        font-size:100%;
        background:url(../img/top/midasi_back.jpg) repeat-y left top;

}

#cont .midasi ul.type2 li{
	background:url(../img/list.jpg) no-repeat 0 6px;
	padding-left:10px;
	font-size:90%;
        line-height: 110%;
	list-style-type:none;
	margin:7px 0 0px 50px;
        padding: 0px 0px 0px 0px;
}


.midasi .bottom{
	height:15px;
	margin:0 0 0px;
	padding:0;

}


/* ====================================
   見出し2 の定義
==================================== */

.midasi2 {
	width:240px;	

	margin:0 0 0 0px;

	float: left;
}



#cont .midasi2 ul.type2 li{
	background:url(../img/list.jpg) no-repeat 0 6px;
	padding-left:10px;
	font-size:90%;
        line-height: 110%;
	list-style-type:none;
	margin:7px 0 0px 50px;
        padding: 0px 0px 0px 0px;
}


.midasi2 .bottom{
	height:15px;
	margin:0 0 0px;
	padding:0;

}

/*  top 建設業　21   */
p.Reg21 a{
    display : block ;
    width : 250px ;
    height : 100px ;
    padding: 0px 0px;

	margin:10px auto 5px auto;
   text-align : left ;

	background:url(../img/ken-top2.jpg) no-repeat left top;
}

/* マウスオーバー時 */
p.Reg21 a:hover,p.Reg21 a:active{

    background-image : url(../img/ken-top2_on.jpg) ;
}

/*  top 経審査　22   */
p.Reg22 a{
    display : block ;
    width : 250px ;
    height : 100px ;
    padding: 0px 0px;

	margin:10px auto 5px auto;
   text-align : left ;

	background:url(../img/ken-top4.jpg) no-repeat left top;
}

/* マウスオーバー時 */
p.Reg22 a:hover,p.Reg22 a:active{

    background-image : url(../img/ken-top4_on.jpg) ;
}



/*  遺言　　25   */

.Reg25 a{
    display : block ;
    width : 684px ;
    height : 55px ;
    padding: 0px 0px;

	margin:0px 0px 0px 0px;
   text-align : left ;
	background:url(../img/kousei-osusume2.gif) no-repeat left top;

}
/* マウスオーバー時 */
.Reg25 a:hover,p.Reg25 a:active{

	background:url(../img/kousei-osusume5.gif) no-repeat left top;
}




/*  遺言-s　　29   */

.Reg29 a{
    display : block ;
    width : 270x ;
    height : 111px ;
    padding: 0px 0px;

	margin:0px 0px 0px 0px;
   text-align : left ;
	background:url(../img/y-mukou.gif) no-repeat left top;

}
/* マウスオーバー時 */
.Reg29 a:hover,p.Reg29 a:active{

	background:url(../img/y-mukou-on.gif) no-repeat left top;
}






#cont .ken-dai {


	margin:0 0 0 0px;
        padding: 0px 0px 0px 0px;
	float: left;
}
#cont .ken-dai p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}

/* ====================================
   ポリシー の定義
==================================== */

.porisi {
	width:181px;	
        background:url(../img/top/poli_back.jpg) repeat-y left top;
	margin:0 0 0 0px;

	float: left;
}


.porisi  #poli-1 p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
.porisi  #poli-2 p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
.porisi  #poli-3 p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
.porisi  #poli-4 p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
#cont .porisi-p {
	margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
        font-size:100%;
}
#cont .porisi-p2 {
	margin:0px 0px 0px 0px;
        padding:0px 10px 0px 10px;
        font-size:80%;
}
.porisi .porisibottom{
	height:12px;
	margin:0 0 0px;
	padding:0;

}
/*   左側　２ */
#hidari2 {
	width:350px;
	float: left;
	background-color:#ffffff;
	padding:0 0 0 10px;
        line-height: 130%;

}
#hidari2 p{
         text-align:left;

	list-style-type: none;
	padding:0 0 0 10px;
}
/*   右側 ２ */
#migi2 {
	width:300px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
}

#migi2 p {
         text-align:left;
	padding:10px 0 0 0;


}


/*  建設業見出し　32   */

p.Reg32 {
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}

p.Reg32 a{
    display : block ;
    width : 180px ;
    height : 160px ;
    padding:7px 0px 0px 0px;
	margin:0px 0 0px 0;
   text-align : center ;
        font-weight:900;
    text-decoration: none; /*下線はずし*/
	background:url(../img/ken-nai111.jpg) no-repeat left top;
        color:#ffffff;
}

/* マウスオーバー時 */
p.Reg32 a:hover,p.Reg32 a:active{
        color:#010475;
    background-image : url(../img/ken-nai111_on.jpg) ;
}
#cont .ken-dai {


	margin:0 0 0 0px;
        padding: 0px 0px 0px 0px;
	float: left;
}
#cont .ken-dai p{
	margin:0px 0 0px 0;
        padding: 0px 0px 0px 0px;

}
/*  建設業見出し　33   */

p.Reg33 {
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}

p.Reg33 a{
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 7px 0px 0px 0px;
	margin:0px 0 0px 0;
   text-align : center ;
        font-weight:900;
    text-decoration: none; /*下線はずし*/
	background:url(../img/ken-nai222.jpg) no-repeat left top;
        color:#ffffff;
}

/* マウスオーバー時 */
p.Reg33 a:hover,p.Reg33 a:active{
        color:#010475;
    background-image : url(../img/ken-nai222_on.jpg) ;
}
/*  建設業見出し　34   */

p.Reg34 {
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}

p.Reg34 a{
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 7px 0px 0px 0px;
	margin:0px 0 0px 0;
   text-align : center ;
        font-weight:900;
    text-decoration: none; /*下線はずし*/
	background:url(../img/ken-nai333.jpg) no-repeat left top;
        color:#ffffff;
}

/* マウスオーバー時 */
p.Reg34 a:hover,p.Reg34 a:active{
        color:#010475;
    background-image : url(../img/ken-nai333_on.jpg) ;
}
/*  建設業見出し　35   */

p.Reg35 {
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;
}

p.Reg35 a{
    display : block ;
    width : 180px ;
    height : 160px ;
    padding: 7px 0px 0px 0px;
	margin:0px 0 0px 0;
   text-align : center ;
        font-weight:900;
    text-decoration: none; /*下線はずし*/
	background:url(../img/ken-nai444.jpg) no-repeat left top;
        color:#ffffff;
}

/* マウスオーバー時 */
p.Reg35 a:hover,p.Reg35 a:active{
        color:#010475;
    background-image : url(../img/ken-nai444_on.jpg) ;
}

/* アンケートを実施 */

.Reg39 {
    display : block ;
    width : 200px ;
    height : 80px ;
    padding: 0px 0px 0px 0px;
    margin:2px auto 0px auto;
}

.Reg39 a{
    display : block ;
    width : 200px ;
    height : 80px ;

    text-decoration: none; /*下線はずし*/
	background:url(../img/top/okyaku-koe10.jpg) no-repeat left top;
}

/* マウスオーバー時 */
.Reg39 a:hover,.Reg39 a:active{
	background:url(../img/top/okyaku-koe10_on.jpg) no-repeat left top;

}

.Reg42 {
    display : block ;
    width : 684px ;
    height : 200px ;
    padding: 0px 20px 0px 20px;
    margin:10px 0px 10px 0px;
}

.Reg42 a{
    display : block ;
    width : 684px ;
    height : 200px ;

    text-decoration: none; /*下線はずし*/
	background:url(../img/mail-tel.jpg) no-repeat left top;
}

/* マウスオーバー時 */
.Reg42 a:hover,.Reg42 a:active{
	background:url(../img/mail-tel_on.jpg) no-repeat left top;

}



/* ====================================
   muryou-soudan の定義
==================================== */

.muryou-soudan {
	width:480px;	
        background:url(../img/top/syuzai_back480.jpg) repeat-y left top;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
	float: left;
}
.muryou-soudan-top {
	width:480px;
	height:45px;
	float: left;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
        background:url(../img/top/news_title2.jpg) no-repeat left top;
}
.muryou-soudan-bottom{
	height:12px;
	width:480px;
	margin:0 0 0px;
	padding:0;
        background:url(../img/top/syuzai_bottom480.jpg) no-repeat left top;
}




